local fn = _gn(0x497A6539BB0E8787)
--- Sets stamina core drains peed using ranged damage scale and melee damage scale
function Global.SetPlayerDefenseModifier(player, weaponDefenseMod, meleeDefenseMod)
	return _in2(fn, player, weaponDefenseMod, meleeDefenseMod)
end
